Subject: Re: linux-next: manual merge of the wireless tree with the net tree

From: "John W. Linville" <[email-masked]>
Date: Thu, 18 Aug 2011 18:03:35 -0700

On Fri, Aug 19, 2011 at 10:59:46AM +1000, Stephen Rothwell wrote:
> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> drivers/staging/ath6kl/os/linux/ar6000_drv.c between commit afc4b13df143
> ("net: remove use of ndo_set_multicast_list in drivers") from the net
> tree and commit af2bf4b4ee58 ("staging: remove ath6kl") from the wireless
> tree.
> 
> I just removed the file.

Cool, thanks.  I imagine that any more "bombing runs" that touch
ath6kl in staging will be able to resolved in the same fashion.

Thanks!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.